[Launch]
ProgramExecutable=PCFresh\PCFresh.exe
WorkingDirectory=%PAL:AppDir%\PCFresh
RunAsAdmin=force
WaitForExe1=FolderVisualizer.exe
SinglePortableAppInstance=true
DirectoryMoveOK=yes

[FilesMove]
;.programData=%LOCALAPPDATA%\Abelssoft
;.teleData=%LOCALAPPDATA%\Abelssoft
;.data=%LOCALAPPDATA%\Abelssoft
